id: "Ants"							
title: STRINGS.CODEX.B5_ANTS.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_ants
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.B5_ANTS.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B5_ANTS.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_ants
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B5_ANTS.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     